body {
    background-color: #000636 !important;
    position: relative;
    content: "";
    background-image: url(../img/characters/bg-blue-home.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: -webkit-fill-available;
    display: block;
}

body::after {
    content: "";
    background-image: url(../img/characters/career-grid.png);
    background-repeat: no-repeat;
    background-position-y: 1065px;
    background-position-x: center;
    background-size: cover;
    width: -webkit-fill-available;
    height: 100%;
    display: block;
    position: absolute;
    bottom: 338px;
}

body {
    margin: 0;
    /* height: 200vh; */
}

.parallax {
    position: relative;
    /* height: 100vh; */
    overflow: hidden;
}


.layer {
    position: absolute;
    width: 100%;
    height: 120%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
}

.layer-back {
    background-image: url('../img/characters/bg-star-home.png');
    transform: translateY(0);
    z-index: -1;
}

.layer-front {
    background-image: url('../img/characters/career-nothernlight.png');
    background-repeat: no-repeat;
    z-index: -1;
    animation: pulse 5s ease-in-out infinite;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}

.content {
    /* position: relative;
    z-index: 3; */
    color: white;
    /* text-align: center; */
    top: 40%;
    z-index: 1;
    position: relative;
}

.section-title {
    padding-left: 12px !important;
    padding-right: 12px !important;
    padding-top: 188px !important;
    padding-bottom: 266px !important;
}

.section-title h2 {
    max-width: 296px;
}

.join-section {
    padding-left: 12px !important;
    padding-right: 12px !important;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 24px;
    padding-bottom: 102px !important;
}

.join-section h2 {
    max-width: 463px;
}

.join-section .text-content {
    max-width: 320px;
}

.staffs-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 60px;
    margin-bottom: 208px;
}

.staff-section {
    display: flex;
    flex-direction: column;
    gap: 60px;
    align-items: center;
}

.staff-section.bia {
    display: flex;
    flex-direction: column-reverse;
    gap: 90px;
    align-items: center;
}

.staff-section .img-content {
    position: relative;
}

.staff-section .img-content::before {
    content: "";
    background-image: url(../img/characters/ellipse-2.svg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    width: 122px;
    height: 121px;
    display: block;
    position: absolute;
    left: -7px;
    bottom: -6px;
}


.staff-section .img-content img {
    width: 110px;
    height: 110px;
    border-radius: 217px;
}

.staff-section .content-text {
    max-width: 268px;
    position: relative;
}

.staff-section .content-text::after {
    content: "";
    background-image: url(../img/characters/baloon-mobile.svg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    width: 432px;
    height: 185px;
    top: -24px;
    right: -59px;
    display: block;
    position: absolute;
    z-index: -1;
    transform: scaleX(0.8);
    object-position: 0px 0px;
}

.staff-section.bia .content-text {
    transform: rotateY(1deg);
}

.staff-section.bia .content-text::after {
    top: -22px;
    right: -63px;
    z-index: -1;
    transform: scaleX(0.8);
    object-position: 0px 0px;
}

.staff-section .content-text h5 {
    color: #FFF;
    font-family: "GaretT-Bold";
    font-size: 20px;
    font-style: normal;
    font-weight: 850;
    line-height: 120%;
}

.staff-section .content-text p {
    color: #FFF;
    font-family: "GaretT-Light";
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 139%;
}

.staff-section .content-text span {
    color: #FFF;
    font-family: "GaretT-ExtraBold";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 145%;
}

.carousel-section {
    position: relative;
    display: flex;
    flex-direction: column-reverse;
    height: 563px;
    justify-content: space-between;
    margin-bottom: 120px;
}

.carousel-section::after {
    content: "";
    background-image: url(../img/characters/development-bg.svg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    width: 380px;
    height: 417px;
    position: absolute;
    display: block;
    right: -10px;
    top: -131px;
}

.carousel-section .content-staff {
    display: flex;
    flex-direction: column;
    align-items: center;
}


.carousel-section .content-staff .img-content {
    position: relative;
    margin-bottom: 40px;
}

.carousel-section .img-content::before {
    content: "";
    background-image: url(../img/characters/ellipse-2.svg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    width: 130px;
    height: 130px;
    display: block;
    position: absolute;
    left: -15px;
    bottom: -15px;
}


.carousel-section .img-content img {
    width: 103px;
    height: 103px;
    border-radius: 217px;
}

.carousel-section .content-staff .content-text {
    margin-bottom: 45px;
}

.carousel-section .content-staff .content-text p {
    color: #FFF;
    font-family: "GaretT-Medium";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    max-width: 297px;
    margin-bottom: 0px;
}

.carousel-section .content-staff .content-text span {
    color: #FFF;
    font-family: "GaretT-ExtraBold";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 145%;
}

.carousel-section button {
    width: 307px;
}

.carousel-section .title-content {
    position: relative;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    top: -61px;
}

.carousel-section .title-content h2 {
    color: #FFF;
    text-align: right;
    font-family: "GaretT-Bold";
    font-size: 36px;
    font-style: normal;
    font-weight: 850;
    line-height: 99%;
    margin-bottom: 0px;
    max-width: 808px;
    z-index: 1;
    position: relative;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.carousel-section .title-content p {
    color: #FFF;
    text-align: right;
    font-family: "GaretT";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 0px;
    z-index: 1;
    position: relative;
}




.modal-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);

    display: flex;
    align-items: center;
    justify-content: center;

    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}


.modal-overlay.active {
    opacity: 1;
    visibility: visible;
    z-index: 2;
}


.modal {
    display: flex !important;
    position: relative;
    animation: fadeIn 0.3s ease;
    width: 100% !important;
    height: fit-content !important;
    padding: 24px 24px 32px 24px;
    flex-direction: column;
    align-items: flex-end;
    gap: 24px;
    background-image: url(../img/characters/modal-bg.png) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    margin: auto;
    top: auto !important;
    left: auto !important;
    bottom: 0;
}


.close-btn {
    width: 17px;
    height: 17px;
    object-fit: cover;
    background-color: transparent;
}


.modal .div-title {
    display: flex;
    align-items: flex-start;
    gap: 28px;
    flex-direction: column;
}

.modal .div-title .decoration-content {
    display: flex;
    width: 262px;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.modal .div-title .decoration-content img {
    object-fit: cover;
    width: 324px;
    height: 366px;
    display: none;
}


.modal .div-title .decoration-content .title-content p {
    color: #FFF;
    font-family: 'GaretT-Bold';
    font-size: 24px;
    font-style: normal;
    font-weight: 850;
    line-height: normal;
    margin-bottom: 0;
}

.modal .div-title .decoration-content .title-content h3 {
    color: #FFF;
    font-family: 'GaretT-Bold';
    font-size: 48px;
    font-style: normal;
    font-weight: 850;
    line-height: normal;
    margin-bottom: 0;
}

.modal .input-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 40px;
    align-self: stretch;
    max-width: none;
}

.modal .input-content button {
    width: 307px;
}

.modal .input-content .div-input {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
}


.modal .input-content .div-input .input-info label {
    font-family: 'GaretT-Bold' !important;
}

.modal .input-content .div-input label {
    color: #FFF;
    font-family: 'GaretT-Light';
    font-size: 12px;
    font-style: normal;
    font-weight: 850;
    line-height: normal;
    margin-bottom: 8px;
}

.modal .input-content .div-input p {
    color: #FFF;
    font-family: 'GaretT-Bold';
    font-size: 16px;
    font-style: normal;
    font-weight: 850;
    line-height: normal;
    margin-bottom: 0px;
}

.modal .input-content .div-input input {
    border-radius: 10px;
    border: 0.5px solid #FFF;
    background-color: rgba(0, 12, 51, 0.60);
    width: 100%;
    height: 40px;
    color: #FFF;
    font-family: "GaretT";
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 149%;
}

.modal .input-content .div-input textarea {
    border-radius: 10px;
    border: 0.5px solid #FFF;
    background-color: rgba(0, 12, 51, 0.60);
    width: 100%;
    height: 86px;
    color: #FFF;
    font-family: "GaretT";
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 149%;
}



@keyframes fadeIn {
    from {
        transform: translateY(-20px);
        opacity: 0;
    }

    to {
        transform: translateY(0);
        opacity: 1;
    }
}

@media (min-width: 768px) {
    .section-title h2 {
        max-width: none;
    }


    body::after {
        content: "";
        background-image: url(../img/characters/career-grid.png);
        background-repeat: no-repeat;
        background-position-y: 3%;
        background-position-x: center;
        background-size: 136%;
        width: -webkit-fill-available;
        height: 100%;
        display: block;
        position: absolute;
        bottom: 338px;
        background-position-y: 114px;
    }

    .modal {
        display: flex !important;
        position: relative;
        animation: fadeIn 0.3s ease;
        width: 744px !important;
        height: fit-content !important;
        padding: 24px 64px 32px 64px;
        flex-direction: column;
        align-items: flex-end;
        gap: 24px;
        background-image: url(../img/characters/modal-bg.png) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        margin: auto;
        top: auto !important;
        left: auto !important;
        background-position-y: -637px;
        bottom: auto;
    }


    .modal .input-content .div-input input {
        border-radius: 10px;
        border: 0.5px solid #FFF;
        background-color: rgba(0, 12, 51, 0.60);
        width: 100%;
        height: 40px;
        color: #FFF;
        font-family: "GaretT";
        font-size: 20px;
        font-style: normal;
        font-weight: 300;
        line-height: 149%;
    }

    .modal .input-content {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 40px;
        align-self: stretch;
        max-width: 297px;
    }

    .join-section {
        padding-left: 12px !important;
        padding-right: 12px !important;
        display: flex;
        justify-content: space-between;
        flex-direction: row;
        gap: 20px;
        padding-bottom: 280px !important;
    }

    .join-section h2 {
        max-width: 463px;
    }

    .join-section .text-content {
        max-width: 420px;
    }

    .staffs-section {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 108px;
        margin-bottom: 208px;
    }

    .staff-section {
        display: flex;
        gap: 47px;
        align-items: center;
        flex-direction: row;
    }

    .staff-section.bia {
        display: flex;
        gap: 47px;
        align-items: center;
        flex-direction: row;
    }

    .staff-section .img-content {
        position: relative;
    }

    .staff-section .img-content::before {
        content: "";
        background-image: url(../img/characters/ellipse-2.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 122px;
        height: 121px;
        display: block;
        position: absolute;
        left: -7px;
        bottom: -6px;
    }


    .staff-section .img-content img {
        width: 110px;
        height: 110px;
        border-radius: 217px;
    }

    .staff-section .content-text {
        max-width: 358px;
        position: relative;
    }

    .staff-section .content-text::after {
        content: "";
        background-image: url(../img/characters/baloon-careers.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 472px;
        height: 175px;
        top: -24px;
        right: -64px;
        display: block;
        position: absolute;
    }

    .staff-section.bia .content-text::after {
        top: -22px;
        right: -42px;
        transform: rotateY(180deg);
    }

    .staff-section .content-text h5 {
        color: #FFF;
        font-family: "GaretT-Bold";
        font-size: 28px;
        font-style: normal;
        font-weight: 850;
        line-height: 120%;
    }

    .staff-section .content-text p {
        color: #FFF;
        font-family: "GaretT-Light";
        font-size: 12px;
        font-style: normal;
        font-weight: 300;
        line-height: 139%;
    }

    .staff-section .content-text span {
        color: #FFF;
        font-family: "GaretT-ExtraBold";
        font-size: 12px;
        font-style: normal;
        font-weight: 700;
        line-height: 145%;
    }

    .carousel-section {
        position: relative;
        display: flex;
        height: 1027px;
        justify-content: space-between;
        margin-bottom: 120px;
    }

    .carousel-section::after {
        content: "";
        background-image: url(../img/characters/development-bg.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 724px;
        height: 857px;
        position: absolute;
        display: block;
        right: -24px;
        top: -131px;
    }

    .carousel-section .content-staff {}


    .carousel-section .content-staff .img-content {
        position: relative;
        margin-bottom: 40px;
    }

    .carousel-section .img-content::before {
        content: "";
        background-image: url(../img/characters/ellipse-2.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 160px;
        height: 160px;
        display: block;
        position: absolute;
        left: -11px;
        bottom: -11px;
    }


    .carousel-section .img-content img {
        width: 140px;
        height: 140px;
        border-radius: 217px;
    }

    .carousel-section .content-staff .content-text {
        margin-bottom: 60px;
    }

    .carousel-section .content-staff .content-text p {
        color: #FFF;
        font-family: "GaretT-Medium";
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 120%;
        max-width: 283px;
        margin-bottom: 8px;
    }

    .carousel-section .content-staff .content-text span {
        color: #FFF;
        font-family: "GaretT-ExtraBold";
        font-size: 22px;
        font-style: normal;
        font-weight: 700;
        line-height: 145%;
    }

    .carousel-section button {
        width: 307px;
    }

    .carousel-section .title-content {
        position: relative;
        top: auto;
    }

    .carousel-section .title-content h2 {
        color: #FFF;
        text-align: right;
        font-family: "GaretT-Bold";
        font-size: 64px;
        font-style: normal;
        font-weight: 850;
        line-height: 99%;
        margin-bottom: 0px;
        max-width: 808px;
        z-index: 1;
        position: relative;
    }

    .carousel-section .title-content p {
        color: #FFF;
        text-align: right;
        font-family: "GaretT-Medium";
        font-size: 32px;
        font-style: normal;
        font-weight: 700;
        line-height: 120%;
        margin-bottom: 0px;
        z-index: 1;
        position: relative;
    }

    .modal .div-title .decoration-content img {
        object-fit: cover;
        width: 216px;
        height: 244px;
        display: block;
    }

    .modal .input-content .div-input p {
        color: #FFF;
        font-family: 'GaretT-Bold';
        font-size: 16px;
        font-style: normal;
        font-weight: 850;
        line-height: normal;
        margin-bottom: 0px;
    }

    .modal .input-content .div-input label {
        color: #FFF;
        font-family: 'GaretT-light';
        font-size: 12px;
        font-style: normal;
        font-weight: 850;
        line-height: normal;
        margin-bottom: 8px;
    }

    .modal .div-title .decoration-content {
        display: flex;
        width: 262px;
        flex-direction: column;
        align-items: center;
        gap: 40px;
        margin-top: 50px;
    }

    .modal .div-title {
        display: flex;
        align-items: flex-start;
        gap: 75px;
        flex-direction: row;
    }

    .section-title {
        padding-left: 12px !important;
        padding-right: 12px !important;
        padding-top: 249px !important;
        padding-bottom: 302px !important;
    }
}

@media (min-width: 992px) {

    body::after {
        content: "";
        background-image: url(../img/characters/career-grid.png);
        background-repeat: no-repeat;
        background-position-x: 10px;
        background-size: cover;
        width: -webkit-fill-available;
        height: 1212px;
        display: block;
        position: absolute;
        bottom: 338px;
        background-position-y: -2322px;
    }

    .join-section .text-content {
        max-width: 487px;
        padding-bottom: 77px !important;
    }

    .modal {
        display: flex !important;
        position: relative;
        animation: fadeIn 0.3s ease;
        width: 973px !important;
        height: fit-content !important;
        padding: 24px 64px 32px 64px;
        flex-direction: column;
        align-items: flex-end;
        gap: 24px;
        background-image: url(../img/characters/modal-bg.png) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        margin: auto;
        top: auto !important;
        left: auto !important;
        background-position-y: -973px;
    }

    .modal .div-title {
        display: flex;
        align-items: flex-start;
        gap: 40px;
        flex-direction: row;
    }

    .modal .div-title .decoration-content {
        display: flex;
        width: 356px;
        flex-direction: column;
        align-items: center;
        gap: 40px;
        margin-top: 0px;
    }

    .modal .input-content .div-input input {
        border-radius: 10px;
        border: 0.5px solid #FFF;
        background-color: rgba(0, 12, 51, 0.60);
        width: 100%;
        height: 48px;
        color: #FFF;
        font-family: "GaretT";
        font-size: 20px;
        font-style: normal;
        font-weight: 300;
        line-height: 149%;
    }


    .modal .input-content .div-input p {
        color: #FFF;
        font-family: 'GaretT-Bold';
        font-size: 20px;
        font-style: normal;
        font-weight: 850;
        line-height: normal;
        margin-bottom: 0px;
    }

    .modal .input-content .div-input label {
        color: #FFF;
        font-family: 'GaretT-light';
        font-size: 16px;
        font-style: normal;
        font-weight: 850;
        line-height: normal;
        margin-bottom: 8px;
    }

    .modal .input-content {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 40px;
        align-self: stretch;
        max-width: none;
    }

    .modal .div-title .decoration-content img {
        object-fit: cover;
        width: 324px;
        height: 366px;
        display: block;
    }


    .carousel-section {
        position: relative;
        display: flex;
        flex-direction: row;
        height: 790px;
        justify-content: space-between;
        margin-bottom: 0px;
    }

    .carousel-section::after {
        content: "";
        background-image: url(../img/characters/development-bg.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 586px;
        height: 702px;
        position: absolute;
        display: block;
        right: 0;
        top: -131px;
    }

    .carousel-section .content-staff {
        display: flex;
        flex-direction: column;
        align-items: start;
    }


    .carousel-section .content-staff .img-content {
        position: relative;
        margin-bottom: 40px;
    }

    .carousel-section .img-content::before {
        content: "";
        background-image: url(../img/characters/ellipse-2.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 160px;
        height: 160px;
        display: block;
        position: absolute;
        left: -11px;
        bottom: -11px;
    }


    .carousel-section .img-content img {
        width: 140px;
        height: 140px;
        border-radius: 217px;
    }

    .carousel-section .content-staff .content-text {
        margin-bottom: 60px;
    }

    .carousel-section .content-staff .content-text p {
        color: #FFF;
        font-family: "GaretT-Medium";
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 120%;
        max-width: 238px;
        margin-bottom: 8px;
    }

    .carousel-section .content-staff .content-text span {
        color: #FFF;
        font-family: "GaretT-ExtraBold";
        font-size: 22px;
        font-style: normal;
        font-weight: 700;
        line-height: 145%;
    }

    .carousel-section button {
        width: 307px;
    }

    .carousel-section .title-content {
        position: relative;
    }

    .carousel-section .title-content h2 {
        color: #FFF;
        text-align: right;
        font-family: "GaretT-Bold";
        font-size: 77px;
        font-style: normal;
        font-weight: 850;
        line-height: 99%;
        margin-bottom: 0px;
        max-width: 808px;
        z-index: 1;
        position: relative;
    }

    .carousel-section .title-content p {
        color: #FFF;
        text-align: right;
        font-family: "GaretT-Medium";
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 120%;
        margin-bottom: 0px;
        z-index: 1;
        position: relative;
    }


    .staffs-section {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 52px;
        margin-bottom: 108px;
    }

    .staff-section {
        display: flex;
        gap: 130px;
        align-items: center;
        flex-direction: row;
    }

    .staff-section.bia {
        display: flex;
        gap: 130px;
        align-items: center;
        flex-direction: row;
    }

    .staff-section .img-content {
        position: relative;
    }

    .staff-section .img-content::before {
        content: "";
        background-image: url(../img/characters/ellipse-2.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 243px;
        height: 248px;
        display: block;
        position: absolute;
        left: -14px;
        bottom: -21px;
    }


    .staff-section .img-content img {
        width: 217px;
        height: 217px;
        border-radius: 217px;
    }

    .staff-section .content-text {
        max-width: 470px;
        position: relative;
    }

    .staff-section .content-text::after {
        content: "";
        background-image: url(../img/characters/baloon-careers.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 632px;
        height: 241px;
        display: block;
        position: absolute;
        top: -51px;
        right: -62px;
        display: block;
        position: absolute;
    }

    .staff-section.bia .content-text::after {
        top: -38px;
        right: -96px;
        transform: rotateY(180deg);
    }

    .staff-section .content-text h5 {
        color: #FFF;
        font-family: "GaretT-Bold";
        font-size: 36px;
        font-style: normal;
        font-weight: 850;
        line-height: 120%;
    }

    .staff-section .content-text p {
        color: #FFF;
        font-family: "GaretT-Light";
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: 139%;
    }

    .staff-section .content-text span {
        color: #FFF;
        font-family: "GaretT-ExtraBold";
        font-size: 22px;
        font-style: normal;
        font-weight: 700;
        line-height: 145%;
    }

    .section-title {
        padding-left: 74px !important;
        padding-right: 60px !important;
        padding-top: 116px !important;
        padding-bottom: 277px !important;
    }
}


@media (min-width: 1200px) {
    .carousel-section .title-content h2 {
        color: #FFF;
        text-align: right;
        font-family: "GaretT-Bold";
        font-size: 90px;
        font-style: normal;
        font-weight: 850;
        line-height: 99%;
        margin-bottom: 0px;
        max-width: 808px;
        z-index: 1;
        position: relative;
    }

    .carousel-section::after {
        content: "";
        background-image: url(../img/characters/development-bg.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 732px;
        height: 803px;
        position: absolute;
        display: block;
        right: 0px;
        top: -131px;
    }
}

@media (min-width: 1400px) {
    .carousel-section .title-content h2 {
        color: #FFF;
        text-align: right;
        font-family: "GaretT-Bold";
        font-size: 90px;
        font-style: normal;
        font-weight: 850;
        line-height: 99%;
        margin-bottom: 0px;
        max-width: 808px;
        z-index: 1;
        position: relative;
    }

    .carousel-section::after {
        content: "";
        background-image: url(../img/characters/development-bg.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 724px;
        height: 857px;
        position: absolute;
        display: block;
        right: 0px;
        top: -131px;
    }
}